@import url("/_infrastructure/css/module/module.css");

/* VERSIONS
/* 1_0: General Module Styles
/* 2_0: Module Framework
/* 3_0: Shared Code - Setup for list / grid styles
----------------------------------------------------------------------------- 
 =MODULE (Local)
----------------------------------------------------------------------------- */

.module .bd dl:after {
    clear: none;
    content: "";
    display: inline;
    height: 0;
    visibility: hidden;
}


.module{ margin: 0 0 1.8em; }
.module .list{}
	.module .list .bd ul{}
		.module .list .bd ul li{
			border-bottom: 1px solid #EFEFEF;
			margin-bottom: .5em;
			padding-bottom: .5em; 
			}
		
	.module .list dl{}
		.module .list dl dt{}
		.module .list dl dd{}
	
.module .grid{}
	.module .grid .bd ul{}
	.module .grid .bd dl,
		.module .grid .bd ul li{ margin: 0 1em 1em 0; }
.module .thumb{ margin-bottom: 6px;}
.sc .module,
.tc .module{ padding: 7px;}
.sc .module h2,
.tc .module h2{
	background: url(/images/common/mod_h2_simple.gif) left bottom repeat-x; 
	color: #8e5a2a;
	font-size: 18px;
	margin: -7px -7px 10px -7px;
	padding: 8px;
}
.sc .altmodule{ background-color: #e1d4bb; border: 1px solid #bdb8ab; margin: 0 2px;
	padding: 14px;
	margin-bottom: 18px;
	}
.sc .altmodule h2{	
	background: url(/images/common/mod_h2_normal.gif) left top no-repeat; 
	padding: 23px 14px;
   	height: 17px;
    margin: -15px -17px 10px;
    overflow: hidden;
	text-shadow: 0 1px #d7b297;
	color: #442c1a;
	line-height: 1.2em;
	}
.sc .altmodule *{
	text-shadow: 0 0.1em #faf4e9;}
	
.sc .tall h2{	
	background: url(/images/common/mod_h2_tall.gif) left top no-repeat;
   	height: 42px;
    overflow: hidden;
	}

.tc .module {}
	.sc .module .hd h2{}

.tc .module{}
	.tc .module .hd h2{}
	
.module .hd .customize,
.module .hd .edit{ position: absolute; right: 0; top: 0; }

.check-links{ margin: 0 0 6px 0; }
	.check-links a{ text-decoration: none;}
	.check-links a:hover{ }
	.check-links .check{ 
		background: url(/images/common/checkall.gif) 0 3px no-repeat; 
		padding-left: 12px; 
		margin-right: 10px;
		}
	.check-links .uncheck{ 
		background: url(/images/common/uncheckall.gif) 0 3px no-repeat; 
		padding-left: 12px; 
		}

.paging{ }
	.paging .previous{ float: left; }
	.paging .next{ float: right; }